* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body {
  width: 100%;
  height: 100%;
  font-size: 1.5em;
  color: #000;
  background: #fdfdfd;
  font-family: "Poppins", sans-serif; }

a {
  color: #000;
  display: block;
  text-decoration: none !important; }
  a:link {
    text-decoration: none !important; }
  a:hover {
    text-decoration: none !important; }
  a:visited {
    text-decoration: none !important; }
  a:active {
    text-decoration: none !important; }

.heading {
  font-family: "Lato", sans-serif; }

p {
  letter-spacing: 1px; }

/*
   float

  */
.left {
  float: left; }

.right {
  float: right; }

@media (max-width: 768px) {
  .float-none {
    float: none; } }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

.clearfix:before {
  content: '';
  display: block;
  clear: both; }

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  50% {
    opacity: 1; } }

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  50% {
    opacity: 1; } }

@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible; }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible; }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; }

@-webkit-keyframes opac {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes opac {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.fades {
  -webkit-animation-name: opac;
  animation-name: opac;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; }

.clearfix:after {
  content: "";
  display: block;
  clear: both; }

.clearfix:before {
  content: "";
  display: block;
  clear: both; }

#header-true {
  width: 100%;
  background: #fdfdfd;
  border: none;
  padding: 8px 0px;
  margin: 0px;
  -webkit-box-shadow: 0 0 4px #ded9d9;
  box-shadow: 0 0 4px #ded9d9;
  -webkit-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in; }
  #header-true .logo {
    display: block;
    max-width: 300px; }
    #header-true .logo > img {
      display: block;
      height: 62px;
      position: relative;
      bottom: 20px; }
  #header-true > .container {
    width: 95%;
    min-height: auto;
    margin: 0px;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    max-height: 100%; }
    @media (max-width: 600px) {
      #header-true > .container {
        width: 100%; } }
  @media (max-width: 1050px) {
    #header-true .navbar-nav .link {
      border-bottom: 1px solid #ddd;
      width: 90%;
      margin: 0 auto; } }
  #header-true .navbar-nav .link > a {
    color: #333;
    font-weight: 500; }
    #header-true .navbar-nav .link > a:after {
      content: "";
      width: auto;
      height: 2px;
      background: none;
      display: block;
      position: relative;
      top: 5px;
      opacity: 0;
      -webkit-transition: all 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
      -o-transition: all 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
      transition: all 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
      color: #333; }
    #header-true .navbar-nav .link > a:hover {
      color: #1f5daa; }
      @media (min-width: 1050px) {
        #header-true .navbar-nav .link > a:hover:after {
          opacity: 1;
          background-color: #1f5daa; } }
  #header-true .navbar-nav .link.activeNow > a {
    color: #1f5daa;
    font-weight: 500; }
    #header-true .navbar-nav .link.activeNow > a:after {
      content: "";
      width: auto;
      height: 2px;
      background: none;
      display: block;
      position: relative;
      top: 5px;
      opacity: 1;
      -webkit-transition: all 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
      -o-transition: all 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
      transition: all 0.2s cubic-bezier(0.39, 0.575, 0.565, 1); }
      @media (min-width: 1050px) {
        #header-true .navbar-nav .link.activeNow > a:after {
          background: #1f5daa; } }
  #header-true .navbar-nav .show-collapse {
    display: none; }
    @media (max-width: 1050px) {
      #header-true .navbar-nav .show-collapse {
        display: block; } }
  @media (max-width: 1050px) {
    #header-true .navbar-nav .icon-link {
      display: none; } }
  #header-true .navbar-nav .icon-link a {
    color: #333;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.22em; }
    #header-true .navbar-nav .icon-link a:hover {
      color: #1f5daa; }
  #header-true .navbar-nav .activeNow.icon-link > a {
    color: #1f5daa !important; }
  @media (min-width: 1050px) {
    #header-true .dpnewhandle:hover .dpnew {
      display: block !important; } }
  #header-true .dpnew {
    padding: 0px; }
    #header-true .dpnew li {
      padding: 8px 3px;
      border-bottom: 1px solid #eee; }
      #header-true .dpnew li a {
        background: none !important;
        font-size: 0.9em;
        font-weight: 500; }
        #header-true .dpnew li a:hover {
          color: #1f5daa; }
    #header-true .dpnew .activeNow > a {
      color: #1f5daa; }
    @media (max-width: 1050px) {
      #header-true .dpnew {
        position: static;
        float: none !important;
        width: 90%;
        margin: 0 auto;
        -webkit-box-shadow: none;
        box-shadow: none;
        border: none; } }
  @media (max-width: 1050px) {
    #header-true .navbar-header {
      float: none; }
    #header-true .navbar-toggle {
      display: block; }
    #header-true .navbar-collapse {
      border-top: 1px solid transparent;
      -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
      box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
    #header-true .navbar-collapse.collapse {
      display: none !important; }
    #header-true .navbar-nav {
      float: none !important;
      margin: 7.5px -15px; }
    #header-true .navbar-nav > li {
      float: none; }
    #header-true .navbar-nav > li > a {
      padding-top: 10px;
      padding-bottom: 10px; } }
  @media (max-width: 1050px) {
    #header-true .navbar-collapse {
      max-width: 95%;
      margin-left: auto;
      margin-right: auto; } }

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
  max-height: 100%; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body {
  width: 100%;
  height: 100%;
  font-size: 1.5em;
  color: #000;
  background: #fdfdfd;
  font-family: "Poppins", sans-serif; }

a {
  color: #000;
  display: block;
  text-decoration: none !important; }
  a:link {
    text-decoration: none !important; }
  a:hover {
    text-decoration: none !important; }
  a:visited {
    text-decoration: none !important; }
  a:active {
    text-decoration: none !important; }

.heading {
  font-family: "Lato", sans-serif; }

p {
  letter-spacing: 1px; }

/*
   float

  */
.left {
  float: left; }

.right {
  float: right; }

@media (max-width: 768px) {
  .float-none {
    float: none; } }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

.clearfix:before {
  content: '';
  display: block;
  clear: both; }

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  50% {
    opacity: 1; } }

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible; }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; }

@keyframes opac {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.fades {
  -webkit-animation-name: opac;
  animation-name: opac;
  -webkit-animation-duration: 1s;
  animation-duration: 1s; }

.clearfix:after {
  content: "";
  display: block;
  clear: both; }

.clearfix:before {
  content: "";
  display: block;
  clear: both; }

.top-nav {
  background-color: #74d831; }
  @media (max-width: 905px) {
    .top-nav {
      display: none; } }

.top-nav-contents {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify !important;
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
  padding: 1rem 5rem; }
  @media (max-width: 1100px) {
    .top-nav-contents {
      padding: 1rem 3rem; } }
  .top-nav-contents a {
    color: #fff; }
  .top-nav-contents .right-content,
  .top-nav-contents .left-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    gap: 3.2rem; }
    @media (max-width: 1100px) {
      .top-nav-contents .right-content,
      .top-nav-contents .left-content {
        gap: 1.8rem; } }

footer {
  width: 100%;
  background-color: #f2f2f2;
  min-height: 200px; }
  footer .footer-wrapper {
    width: 1289px;
    max-width: 97%;
    height: 100%;
    margin: 0 auto;
    padding-top: 40px;
    position: relative; }
    footer .footer-wrapper h3 {
      font-weight: bold;
      font-size: 1.1em;
      color: #1f5daa;
      margin-bottom: 10px;
      margin-top: 0px;
      line-height: 2em; }
      @media (max-width: 768px) {
        footer .footer-wrapper h3 {
          margin-top: 25px; } }
    footer .footer-wrapper .footer-nav nav {
      padding: 4px 0px; }
      footer .footer-wrapper .footer-nav nav a {
        display: inline-block;
        color: #444;
        font-size: 0.9em;
        margin-right: 15px;
        line-height: 1.6em;
        margin-bottom: 10px; }
        footer .footer-wrapper .footer-nav nav a:hover {
          color: #1f5daa; }
        footer .footer-wrapper .footer-nav nav a:last-child {
          margin-right: 0px; }
    footer .footer-wrapper .footer-nav p {
      color: #9faeaf;
      font-size: 0.9em;
      margin-top: 10px; }
      @media (max-width: 768px) {
        footer .footer-wrapper .footer-nav p {
          display: none; } }
    footer .footer-wrapper .contact > p {
      line-height: 1.8em;
      color: #555;
      font-size: 0.9em; }
      footer .footer-wrapper .contact > p .fa {
        color: #333;
        font-size: 1em;
        width: 20px; }
        footer .footer-wrapper .contact > p .fa:nth-child(1) {
          font-size: 1.2em; }
    footer .footer-wrapper .social .social-media-icon > a {
      display: inline-block;
      width: 40px;
      height: 40px;
      border-radius: 50%;
      background: #fff;
      margin-right: 20px;
      text-align: center;
      margin-bottom: 15px;
      position: relative; }
      footer .footer-wrapper .social .social-media-icon > a:hover .box {
        opacity: 1;
        visibility: visible; }
      footer .footer-wrapper .social .social-media-icon > a .fa {
        font-size: 1.2em;
        color: #454545;
        line-height: 40px; }
      footer .footer-wrapper .social .social-media-icon > a .box {
        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: -40px;
        right: -74px;
        width: 180px;
        height: 40px;
        border-radius: 5px;
        z-index: 99;
        background: #1f5daa;
        -webkit-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear; }
        @media (max-width: 767px) {
          footer .footer-wrapper .social .social-media-icon > a .box {
            left: 0;
            right: auto; } }
        footer .footer-wrapper .social .social-media-icon > a .box a {
          float: left;
          font-size: 0.8em;
          width: 49%;
          color: #fff;
          line-height: 40px;
          height: 100%; }
          footer .footer-wrapper .social .social-media-icon > a .box a:first-child {
            border-right: 1px solid #21589a; }
        footer .footer-wrapper .social .social-media-icon > a .box .fa-caret-down {
          -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
          transform: translateX(-50%);
          font-size: 1.8em;
          position: absolute;
          bottom: -20px;
          left: 50%;
          background: none;
          color: #1f5daa;
          line-height: 1.2em; }
          @media (max-width: 767px) {
            footer .footer-wrapper .social .social-media-icon > a .box .fa-caret-down {
              left: 10px;
              -webkit-transform: none;
              -ms-transform: none;
              transform: none;
              bottom: -18px; } }
    footer .footer-wrapper .social .fb:hover .fa {
      color: #3b5999; }
    footer .footer-wrapper .social .twitter:hover .fa {
      color: #55acee; }
    footer .footer-wrapper .social .insta:hover .fa {
      color: #e4405f; }
    footer .footer-wrapper .social .youtube:hover .fa {
      color: #cd201f; }
    footer .footer-wrapper .maps iframe {
      width: 90%; }
      @media (max-width: 768px) {
        footer .footer-wrapper .maps iframe {
          width: 100%; } }
    footer .footer-wrapper .copyright-mobile {
      display: none; }
      @media (max-width: 768px) {
        footer .footer-wrapper .copyright-mobile {
          display: block;
          color: #666;
          font-size: 0.9em;
          line-height: 1.8em; } }
